/*Write a query in SQL to display the city of the employee whose ID 134 and works there.*/

    SELECT city   
        FROM locations   
            WHERE location_id =   
        (SELECT location_id   
            FROM departments   
                WHERE department_id =  
                    (SELECT department_id   
                        FROM employees   
                            WHERE employee_id=134));